﻿body{padding-top: 0;}
.pagesbanner-animate .moduledev-l,.pagesbanner-animate .moduledev-r{justify-content: center;}
.industries>.l-wrap{max-width:100%;padding:0}
.industries .page-main{padding:0}
.industries .title-wrap .page-title{text-align:left}
.industries .page1,.industries .page2,.industries .page3,.industries .page4{position:relative;z-index:3}
.industries .page-btns{display:flex;margin-top:45px}
.industries .page-btns a{display:flex;justify-content:center;padding:15px 30px;border-radius:3px;background:var(--color);color:#fff;line-height:1;align-items:center;font-family:Exo2Bold;text-transform:uppercase;position:relative;z-index:1;overflow:hidden}
.industries .page-btns a em{font-size:26px;width:26px;color:#000;margin-left:20px;transition:all .2s linear}
.industries .page-btns a:hover{text-decoration:unset}
.industries .page-btns a:hover em{transform:rotateZ(45deg)}
.industries .page-btns a:after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.industries .page-btns a:hover::after{transform:translate(-50%,-50%) scale(1)}
.industries .page-img img{width: 100%;display: block;}
.industries .page1-left{width:50%;text-align:left;position:absolute;top:50%;transform:translateY(-50%);left:8%;max-width:660px}
.industries .page-des{font-size:16px;color:#6a6f78;line-height:36px;margin-top:20px}
.industries .page2-left{width: 50%;text-align: left;position: absolute;top: 50%;transform: translateY(-50%);right: 8%;max-width: 800px;}
.industries .page3-left{width: 50%;text-align: left;position: absolute;top: 50%;transform: translateY(-50%);left: 8%;max-width: 790px;}
.industries .page4-left{width: 50%;text-align: left;position: absolute;top: 50%;transform: translateY(-50%);right: 8%;max-width: 640px;}
.industries .page5{padding: 5% 0;background: url(/Content/uploads/20251174389/202509250928318fbef724a2674283bb50be35723dd3bf.webp)center no-repeat;background-size: cover;}
.industries .page5 .title-wrap .page-title{text-align: center;}
.industries .page5 .moduledev-l,.industries .page5 .moduledev-r{justify-content: center;}
.industries .page5 .moduledev-r{margin-left: 0;}
.industries .page5 .page-des{text-align: center;max-width: 1100px;margin: 20px auto 0;}
.industries .page5 .page-btns{justify-content: center;}
@media (max-width:1600px) {.industries .page1-left{left: 3%;}
.industries .page2-left{right: 3%;max-width: 710px;}
.industries .page3-left{left: 3%;max-width: 680px;}
.industries .page4-left{right: 3%;max-width: 600px;}}
@media (max-width:1440px) {.industries .page-btns{margin-top: 25px;}}
@media (max-width:1024px) {.industries .page1-left,.industries .page2-left,.industries .page3-left,.industries .page4-left{zoom: .8;}}
@media (max-width:768px) {.industries .page1, .industries .page2, .industries .page3, .industries .page4{padding: 50px 0;}
.industries .page-img{display: none;}
.industries .page1-left,.industries .page2-left,.industries .page3-left,.industries .page4-left{position: relative;top: 0;transform: translateY(0%);left: 0;max-width: 100%;width: 100%;right: 0;padding: 0 3%;text-align: center;zoom: 1;}
.industries .page1{background:url(/Content/uploads/20251174389/20250925092833ac264798e0d044a2a7cae8d9ba6ae5d6.webp) right no-repeat;}
.industries .page2{background:url(/Content/uploads/20251174389/202509250928334dc5e353ecc3486e8b26674cb519633c.webp) left no-repeat;}
.industries .page3{background:url(/Content/uploads/20251174389/202509250928323aaf447cf610454d898ebd1fcdcd1ffc.webp) right no-repeat;}
.industries .page4{background:url(/Content/uploads/20251174389/20250925092951c1185d1bcbf440568d9404b15bfea1ed.webp) left no-repeat;}
.industries .title-wrap .page-title{text-align: center;}
.moduledev-l, .moduledev-r{justify-content: center;}
.moduledev-r{margin-left: 0px;}
.industries .page-btns{justify-content: center;}
.industries .page1 .page-des,.industries .page1 .page-title{color: #fff;}
.industries .page2 .page-des,.industries .page2 .page-title{color: #fff;}}